<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>

<?php
$cfg_groups = tep_admin_files_boxes_new(FILENAME_HEADER_TAGS_SEO, BOX_HEADER_TAGS_ADD_A_PAGE,'210') .
			  tep_admin_files_boxes_new(FILENAME_HEADER_TAGS_FILL_TAGS, BOX_HEADER_TAGS_FILL_TAGS,'210');

echo '<li>'.BOX_HEADING_HEADER_TAGS_SEO.'<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>
